.numf {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
.shadowhover {
  -webkit-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
  -moz-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
  box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
}
.col6 {
  color: #666;
}
/**
 *   
 *  
 *  .imgtwofont{
    overflow: hidden;margin-top: 15px;
    span,p{
        float: left;width: 40%;margin:  0 auto;margin-right: 5%;margin-left: 5%;
    }  
}
.imgbox{
    padding-bottom:30px;padding-top: 30px;
    >img{
        width: 100%;height: auto;
    }
    .imgtitle{
        line-height: 32px;font-size: 18px;text-align: center; font-weight: normal; margin-top: 0;margin-bottom: 10px;
    }
}
.imgtwotitle{
    overflow: hidden;margin-bottom: 15px;
    span{
        line-height: 48px;font-size: 16px;text-align: center; float: left;width: 50%;
    }
}
.imgtwodivc{
    overflow: hidden;width: 100%;
    >div{
        width: 50%;float: left;
    }  
}
 */
/*
    .generate-icon(@n,@i: 0) when (@i =< @n) { 
     .block1_img@{i} { 
       -ms-background-position-x:  -@i*101px;
       background-position-x: -@i*101px;
      }
      .generate-icon(@n, (@i + 1));
     }
     .generate-icon(10); 
 * */
.centerpage {
  width: 1366px !important;
  margin: 0 auto;
}
.yellowfont {
  color: #ebaa68;
}
.redfont {
  color: #ebaa68;
}
.orangefont {
  color: #d69555;
}
.basefont {
  color: #47558d;
}
.bannerbg {
  width: 100%;
  height: 616px;
  background: #000;
  background: url("../images/banner.png") center top no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  min-width: 1200px;
  position: relative;
}
.bannerbg .banner {
  width: 1366px;
  margin: 0 auto;
  overflow: hidden;
  color: #fff;
  text-align: center;
}
.inverstn-banner h1 {
  text-align: center;
  font-size: 58px;
  line-height: 100px;
}
.inverstn-banner .bannerfont {
  top: 30% !important;
}
.inverstn-banner strong {
  float: left;
  width: 348px;
  height: 124px;
  border: 1px solid #faed3f;
  color: #faed3f !important;
  text-align: center;
  line-height: 124px;
  font-size: 38px;
  font-weight: normal;
  margin-right: 40px;
}
.inverstn-banner .bannerfont .oh {
  padding-left: 102px;
  margin-top: 80px;
}
.topFloorNav.topfloorNav-n {
  background: #47558d;
}
.topFloorNav.topfloorNav-n > div {
  background: #47558d;
}
.topFloorNav.topfloorNav-n li {
  margin: 0 12px;
}
.floorDiv {
  width: 100%;
  height: auto;
  min-width: 1200px;
  min-height: 500px;
  font-size: 16px;
  line-height: 30px;
  color: #666666;
  font-family: '微软雅黑';
  padding-top: 30px;
}
.floor-title {
  text-align: center;
  font-size: 36px;
  line-height: 56px;
  margin-top: 30px;
}
.contitle {
  line-height: 36px;
  font-size: 22px;
  margin-top: 70px;
  margin-bottom: 60px;
  color: #47558d;
}
.contitle .titfont {
  font-weight: normal;
  font-size: 16px;
  color: #666666;
}
.conputericon {
  padding-left: 40px;
  position: relative;
}
.conputericon:before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 26px;
  height: 23px;
  background: url("../images/sprite.png") -314px 0 no-repeat;
}
.painpoints {
  width: 1366px;
  overflow: hidden;
  margin-bottom: 80px;
}
.painpoints .morebox-box {
  float: left;
  width: 434px;
  margin-left: 32px;
}
.painpoints .morebox-box.morebox-box1 {
  margin-left: 0;
}
.painpoints .morebox-box {
  height: 310px;
  background: #e7e9f2;
}
.painpoints h5 {
  line-height: 36px;
  font-size: 20px;
  margin-top: 30px;
}
.painpoints p {
  padding: 30px 20px 20px;
}
.lastbox {
  margin-bottom: 120px;
}
.invest_trend {
  width: 1366px;
  overflow: hidden;
  background: url(../images/f1_img1.png) left 42px no-repeat;
}
.invest_trend .morebox-box {
  float: left;
  width: 396px;
  margin-left: 89px;
}
.invest_trend .morebox-box.morebox-box1 {
  margin-left: 0;
}
.invest_trend .morebox-box div {
  background: #e7e9f2;
  height: 244px;
}
.invest_trend .morebox-box h5 {
  line-height: 36px;
  font-size: 20px;
  margin-bottom: 60px;
}
.invest_trend .morebox-box p {
  padding: 30px 20px 20px;
}
.floorDiv2 {
  background: #f4f6fa;
}
.invest_pattern_top {
  width: 1366px;
  height: 331px;
  background: url("../images/pattern_top.png") no-repeat;
  overflow: hidden;
}
.invest_pattern_top p {
  padding-left: 996px;
  height: 76px;
  line-height: 76px;
}
.invest_pattern_top .twoline {
  line-height: 20px;
  padding-top: 20px;
  height: 56px;
  margin-top: 76px;
}
.invest_pattern_bot {
  border: 1px solid #47558d;
  width: 1078px;
  height: 236px;
  margin: 74px auto;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.invest_pattern_bot div {
  margin-left: 23px;
  margin-top: 20px;
}
.invest_pattern_bot p {
  margin-bottom: 15px;
}
.invest_method {
  width: 1366px;
  overflow: hidden;
}
.invest_method .morebox-box {
  float: left;
  width: 422px;
  margin-left: 50px;
}
.invest_method .morebox-box.morebox-box1 {
  margin-left: 0;
}
.invest_method .morebox-box {
  background: #fff;
  height: 94px;
  line-height: 94px;
  font-size: 18px;
  margin-bottom: 30px;
  cursor: pointer;
}
.invest_method .morebox-box:hover {
  -webkit-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
  -moz-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
  box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
}
.invest_method .orangefont {
  line-height: 56px;
  padding-bottom: 60px;
}
.finance_top {
  height: 256px;
  background: url(../images/f2_img1.png) 0 180px no-repeat;
  padding-top: 90px;
  width: 1110px;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
  font-size: 18px;
}
.finance_top .morebox-box {
  float: left;
  width: 235px;
  margin-left: 202px;
}
.finance_top .morebox-box.morebox-box1 {
  margin-left: 0;
}
.finance_top span,
.finance_top strong {
  display: block;
}
.finance_top strong {
  font-weight: normal;
  color: #fff;
  line-height: 60px;
}
.finance_top h5 {
  font-size: 20px;
  color: #47558d;
  margin-top: 30px;
  margin-bottom: 30px;
}
.finance_bot h3 {
  font-size: 24px;
}
.finance_bot h4 {
  line-height: 88px;
}
.finance_bot a {
  width: 168px;
  height: 47px;
  line-height: 48px;
  background: url(../images/f2_img2.png);
  color: #d69555;
  display: block;
  margin: 40px auto 80px;
  padding-left: 32px;
}
.finance_bot a:hover {
  background: url(../images/f2_img21.png);
  color: #fff;
}
.yellowbtn {
  width: 168px;
  height: 47px;
  line-height: 48px;
  background: url(../images/f2_img2.png);
  color: #d69555;
  display: block;
  margin: 40px auto 80px;
  padding-left: 32px;
}
.yellowbtn:hover {
  background: url(../images/f2_img21.png);
  color: #fff;
}
.floorDiv4 {
  background: #f4f6fa;
}
.investse_top {
  width: 105px;
  padding-left: 124px;
}
.service-invest {
  margin-top: 60px;
  padding-bottom: 40px;
}
.service-invest h5 {
  font-size: 18px;
}
.service-invest p {
  color: #666666;
}
.service-invest .investse_tite {
  line-height: 58px;
}
.service-invest .investse_tite1 {
  line-height: 276px;
  margin-top: 9px;
}
.investse_left {
  height: 422px;
  background: url(../images/f3_img1.png) left top no-repeat;
  width: 1100px;
  overflow: hidden;
  text-align: center;
}
.investse_left .morebox-box {
  float: left;
  width: 184px;
  margin-left: 17px;
}
.investse_left .morebox-box.morebox-box1 {
  margin-left: 0;
}
.investse_left h5 {
  color: #fff;
  line-height: 58px;
  margin-bottom: 20px;
}
.investse_left p {
  line-height: 48px;
}
.investse_left span {
  display: block;
}
.industricon {
  display: block;
  margin: 0 auto;
  width: 58px;
  height: 58px;
  background-image: url(../images/sprite.png);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.downline {
  width: 1366px;
  overflow: hidden;
}
.downline .morebox-box {
  float: left;
  width: 232px;
  margin-left: 51px;
}
.downline .morebox-box.morebox-box1 {
  margin-left: 0;
}
.downline .morebox-box {
  height: 378px;
  background: #e7e9f2;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.downline .morebox-box:hover {
  background: #47558d;
  color: #fff;
}
.downline .morebox-box:hover .industricon {
  -ms-background-position-y: -59px;
  background-position-y: -59px;
}
.downline .morebox-box:hover p,
.downline .morebox-box:hover h5 {
  color: #fff;
}
.downline h5 {
  font-size: 18px;
  color: #47558d;
  text-align: center;
}
.downline p {
  padding: 20px;
}
.downline .industricon {
  -ms-background-position-y: 0;
  background-position-y: 0;
  margin-top: 72px;
}
.downline .industricon1 {
  -ms-background-position-x: 0px;
  background-position-x: 0px;
}
.downline .industricon2 {
  -ms-background-position-x: -58px;
  background-position-x: -58px;
}
.downline .industricon3 {
  -ms-background-position-x: -116px;
  background-position-x: -116px;
}
.downline .industricon4 {
  -ms-background-position-x: -174px;
  background-position-x: -174px;
}
.downline .industricon5 {
  -ms-background-position-x: -232px;
  background-position-x: -232px;
}
.reStrength {
  overflow: hidden;
  padding: 10px 0 100px;
}
.reStrength li {
  float: left;
  width: 341px;
  height: 267px;
  overflow: hidden;
}
.reStrength .opbase1 {
  background: #f4f6fa;
}
.reStrength .opbase2 {
  background: #e3e6f0;
}
.reStrength h5 {
  font-size: 48px;
  line-height: 88px;
  margin-top: 60px;
}
.reStrength span {
  font-size: 18px;
}
.reStrength p {
  width: 220px;
}
.reStrength h5,
.reStrength p {
  margin-left: 82px;
}
.reStrength li:hover {
  -webkit-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.4);
  -moz-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.4);
  box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.4);
}
.graybg {
  background: #f4f6fa;
}
.floorDiv6 {
  background: #f4f6fa;
  padding-bottom: 30px;
}
.invest_case {
  width: 1420px;
  overflow: hidden;
}
.invest_case .morebox-box {
  float: left;
  width: 408px;
  margin-left: 0;
}
.invest_case .morebox-box.morebox-box1 {
  margin-left: 0;
}
.invest_case .morebox-box {
  height: 414px;
  background: #fff;
  padding: 17px 15px;
  margin-bottom: 30px;
  margin-left: 0;
  margin-right: 25px;
}
.invest_case .morebox-box:hover {
  -webkit-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
  -moz-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
  box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
}
.invest_case h5 {
  padding: 10px 0;
}
.invest_case img {
  width: 408px;
  height: 195px;
}
.invest_case p {
  line-height: 26px;
}
.invest_project {
  width: 1420px;
  overflow: hidden;
  margin-bottom: 40px;
}
.invest_project .morebox-box {
  float: left;
  width: 322px;
  margin-right: 26px;
}
.invest_project .morebox-box {
  height: 302px;
  position: relative;
  text-align: center;
}
.invest_project .morebox-box > a span {
  display: block;
  line-height: 48px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 0 15px;
}
.invest_project .morebox-box:hover p {
  opacity: 1;
}
.invest_project .morebox-box:hover span {
  color: #ebaa68;
}
.invest_project p {
  opacity: 0;
  position: absolute;
  width: 278px;
  height: 205px;
  left: 0;
  top: 0;
  background-color: #000;
  background: rgba(18, 25, 52, 0.9);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  overflow: hidden;
  padding: 22px 17px 10px 27px;
}
.invest_project p a {
  text-align: left;
  color: #fff;
  height: 180px;
  line-height: 30px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: auto;
}
.invest_project a,
.invest_project img {
  display: block;
}
.invest_project img {
  width: 322px;
  height: 235px;
}
.fhProject {
  width: 1112px;
  height: 393px;
  background: url("../images/f7_s1.png") no-repeat;
  overflow: hidden;
  padding: 0 127px;
  text-align: center;
}
.fhProject > div.fl,
.fhProject > div.fr {
  width: 207px;
  overflow: hidden;
}
.fhProject > div.fl p,
.fhProject > div.fr p {
  line-height: 48px;
}
.fhProject .middlebox {
  width: 323px;
  float: left;
  margin-left: 187px;
}
.fhProject .middlebox p {
  line-height: 68px;
  color: #fff;
}
.fhProject h4 {
  font-size: 18px;
  margin-top: 132px;
  line-height: 48px;
}
.fhProject h5 {
  font-size: 18px;
  margin-bottom: 25px;
  margin-top: 36px;
}
.fharea {
  width: 1366px;
  overflow: hidden;
}
.fharea .morebox-box {
  float: left;
  width: 230px;
  margin-left: 51px;
}
.fharea .morebox-box.morebox-box1 {
  margin-left: 0;
}
.fharea .morebox-box {
  height: 287px;
  border: 1px solid #e7e9f2;
}
.fharea .morebox-box:hover {
  background: #47558d;
  color: #fff;
}
.fharea .morebox-box:hover .industricon {
  -ms-background-position-y: -176px;
  background-position-y: -176px;
}
.fharea .morebox-box:hover p,
.fharea .morebox-box:hover h5 {
  color: #fff;
}
.fharea h5 {
  font-size: 18px;
  color: #47558d;
  text-align: center;
}
.fharea p {
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 10px;
}
.fharea .industricon {
  -ms-background-position-y: -117px;
  background-position-y: -117px;
  margin-top: 30px;
  margin-bottom: 4px;
}
.fharea .industricon1 {
  -ms-background-position-x: 0px;
  background-position-x: 0px;
}
.fharea .industricon2 {
  -ms-background-position-x: -58px;
  background-position-x: -58px;
}
.fharea .industricon3 {
  -ms-background-position-x: -116px;
  background-position-x: -116px;
}
.fharea .industricon4 {
  -ms-background-position-x: -174px;
  background-position-x: -174px;
}
.fharea .industricon5 {
  -ms-background-position-x: -232px;
  background-position-x: -232px;
}
.fharea .industricon6 {
  -ms-background-position-x: -290px;
  background-position-x: -290px;
}
.top-bar a:hover {
  color: #c00;
}
.fhactivity {
  width: 1366px;
  overflow: hidden;
}
.fhactivity .morebox-box {
  float: left;
  width: 332px;
  margin-left: 12px;
}
.fhactivity .morebox-box.morebox-box1 {
  margin-left: 0;
}
.fhactivity .morebox-box:hover p,
.fhactivity .morebox-box:hover h5 {
  background: #47558d;
  color: #fff;
}
.fhactivity h5 {
  line-height: 48px;
}
.fhactivity p {
  background: #e7e9f2;
  height: 172px;
  padding-top: 12px;
  padding-left: 20px;
  padding-right: 15px;
}
.fhwinwin {
  width: 1366px;
  overflow: hidden;
  margin-bottom: 100px;
}
.fhwinwin .morebox-box {
  float: left;
  width: 421px;
  margin-left: 51px;
}
.fhwinwin .morebox-box.morebox-box1 {
  margin-left: 0;
}
.fhwinwin .morebox-box {
  height: 223px;
  background: #e7e9f2;
  position: relative;
}
.fhwinwin .morebox-box div {
  position: absolute;
  left: 0;
  top: 0;
  width: 421px;
  height: 223px;
  background: #47558d;
  color: #ffffff;
  opacity: 0;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -ms-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}
.fhwinwin .morebox-box h5,
.fhwinwin .morebox-box span {
  margin-left: 32px;
  display: block;
}
.fhwinwin .morebox-box h5 {
  line-height: 96px;
  margin-top: 13px;
}
.fhwinwin .morebox-box:hover div {
  opacity: 1;
}
.fhwinwin h4,
.fhwinwin h5 {
  font-size: 18px;
}
.fhwinwin h4 {
  line-height: 223px;
  text-align: center;
  color: #47558d;
}
.floorDiv8 {
  background: #f4f6fa;
  padding-bottom: 90px;
}
.invest_logo {
  width: 1366px;
  height: 312px;
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin-top: 70px;
}
.invest_logo span {
  width: 226px;
  height: 155px;
  border-right: 1px solid #eee;
  overflow: hidden;
  border-right: 1px solid #ddd;
}
.invest_logo i {
  display: block;
  width: 227px;
  height: 155px;
  background-image: url(../images/companylogo.png);
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -ms-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}
.invest_logo .investlogos {
  -ms-background-position-y: 0;
  background-position-y: 0;
}
.invest_logo .investlogosa {
  -ms-background-position-y: -156px;
  background-position-y: -156px;
}
.invest_logo .investlogos1 {
  -ms-background-position-x: 0px;
  background-position-x: 0px;
}
.invest_logo .investlogos2 {
  -ms-background-position-x: -227px;
  background-position-x: -227px;
}
.invest_logo .investlogos3 {
  -ms-background-position-x: -454px;
  background-position-x: -454px;
}
.invest_logo .investlogos4 {
  -ms-background-position-x: -681px;
  background-position-x: -681px;
}
.invest_logo .investlogos5 {
  -ms-background-position-x: -908px;
  background-position-x: -908px;
}
.invest_logo .investlogos6 {
  -ms-background-position-x: -1135px;
  background-position-x: -1135px;
}
.invest_logo .investlogos7 {
  -ms-background-position-x: -1362px;
  background-position-x: -1362px;
}
.invest_logo .bdtc {
  border-top: 1px solid #ddd;
}
.invest_logo span:hover i {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.floorDiv9 {
  padding-bottom: 50px;
}
.invest-dynamic {
  width: 1400px;
  overflow: hidden;
  margin-bottom: 40px;
  margin-top: 80px;
}
.invest-dynamic .morebox-box {
  float: left;
  width: 432px;
  margin-right: 32px;
}
.invest-dynamic .morebox-box {
  height: 260px;
  position: relative;
  text-align: center;
  margin-bottom: 37px;
}
.invest-dynamic .morebox-box:hover span {
  background: #47558d;
}
.invest-dynamic a {
  display: block;
}
.invest-dynamic span {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 48px;
  line-height: 48px;
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
  width: 420px;
  padding: 0 6px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.invest-dynamic img {
  width: 432px;
  height: 260px;
}
.topFloorNav.topFloorNav-re {
  height: 68px;
  line-height: 68px;
  background: #47558d;
  position: relative;
  z-index: 100;
}
.topFloorNav.topFloorNav-re > div {
  height: 68px;
  line-height: 68px;
  width: 100%;
  background: #47558d;
  position: relative;
  left: 0;
  top: 0;
  z-index: 100;
}
.topFloorNav.topFloorNav-re ul {
  width: 1366px;
  overflow: hidden;
  margin: 0 auto;
}
.topFloorNav.topFloorNav-re li {
  float: left;
  color: #fff;
  width: 144px;
  text-align: center;
  font-size: 22px;
  margin-left: 100px;
  cursor: pointer;
}
.topFloorNav.topFloorNav-re li:first-child {
  margin-left: 0;
}
.topFloorNav.topFloorNav-re li:hover,
.topFloorNav.topFloorNav-re li.currents {
  color: #eac530;
}
.threePromise {
  padding-top: 80px;
  overflow: hidden;
  width: 1400px;
  margin-top: 100px;
  padding-bottom: 150px;
}
.threePromise li {
  width: 365px;
  height: 173px;
  padding-left: 34px;
  padding-right: 46px;
  background: url(../images/promiseBg.png) left top no-repeat;
  position: relative;
  margin-right: 12px;
}
.threePromise li:before {
  content: attr(data);
  font-size: 60px;
  color: #47558d;
  position: absolute;
  right: 18px;
  top: -20px;
  font-weight: bold;
}
.threePromise .basefont {
  font-size: 20px;
  line-height: 56px;
  height: 56px;
  padding-top: 10px;
  padding-bottom: 5px;
}
.coreadvantages {
  width: 1400px;
  height: 456px;
  padding-bottom: 260px;
  padding-top: 80px;
}
.coreadvantages li {
  float: left;
  width: 434px;
  height: 456px;
  background: #e7e9f3;
  overflow: hidden;
  margin-right: 29px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.coreadvantages li:hover {
  background: #fff;
  -webkit-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
  -moz-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
  box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
}
.coreadvantages i {
  display: block;
  width: 82px;
  height: 82px;
  background: #47558d;
  color: #fff;
  text-align: center;
  line-height: 82px;
  font-size: 60px;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  -webkit-border-radius: 82px;
  -moz-border-radius: 82px;
  border-radius: 82px;
  margin: 54px auto 10px;
  border: 8px solid #fff;
  position: relative;
}
.coreadvantages i:before {
  content: "";
  width: 96px;
  height: 96px;
  border: 1px dashed #47558d;
  position: absolute;
  left: -8px;
  top: -8px;
  -webkit-border-radius: 96px;
  -moz-border-radius: 96px;
  border-radius: 96px;
}
.coreadvantages .title {
  font-size: 22px;
}
.coreadvantages .graph {
  margin: 30px 30px 20px 38px;
}
.floorDiv4n .floor-title,
.floorDiv3n .floor-title,
.floorDiv5n .floor-title,
.floorDiv2n .floor-title {
  margin-top: 60px;
}
.floorDiv4n .clickmore,
.floorDiv3n .clickmore,
.floorDiv5n .clickmore,
.floorDiv2n .clickmore {
  margin-bottom: 120px;
  margin-top: 80px;
}
.tesecehua {
  margin-top: 120px;
  padding-bottom: 120px;
}
.tesecehua dl {
  width: 1360px;
  height: 104px;
  background: #e7e9f3;
  margin-bottom: 10px;
}
.tesecehua dt {
  float: left;
  width: 255px;
  height: 80px;
  background: url(../images/tesebg.png) left top no-repeat;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  line-height: 28px;
  padding-top: 24px;
  margin-right: 38px;
}
.tesecehua dd {
  float: left;
  width: 1000px;
  padding-top: 22px;
}
.tesecehua dd.online {
  line-height: 48px;
}
.projecttrends {
  overflow: hidden;
  width: 1420px;
  margin-top: 80px;
}
.onetrends {
  float: left;
  width: 666px;
  height: 188px;
  background: #fff;
  margin-right: 28px;
  margin-bottom: 16px;
  padding-top: 28px;
  position: relative;
}
.onetrends:hover {
  -webkit-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
  -moz-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
  box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
}
.onetrends .title {
  font-size: 18px;
  margin-bottom: 20px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 510px;
  height: 24px;
  line-height: 24px;
}
.onetrends .graph {
  color: #999;
  width: 100%;
  height: 72px;
  line-height: 24px;
  text-overflow: ellipsis;
  overflow: hidden;
}
.onetrends .font {
  width: 510px;
}
.onetrends .date {
  width: 66px;
  padding-left: 32px;
  height: 108px;
  border-right: 1px solid #ccc;
  margin-right: 20px;
  color: #666;
}
.onetrends .arrowlink {
  position: absolute;
  bottom: 20px;
  right: 30px;
  width: 74px;
  height: 46px;
}
.onetrends .arrowlink img {
  display: block;
  width: 100%;
  height: 100%;
}
.onetrends .day {
  font-size: 26px;
  display: block;
  margin-bottom: 20px;
}
.onetrends .year {
  font-size: 14px;
}
.clickmore {
  width: 204px;
  height: 44px;
  line-height: 44px;
  border: 1px solid #e09247;
  padding-left: 76px;
  margin: 0 auto;
  display: block;
  color: #e09247;
  font-size: 20px;
  clear: both;
}
.clickmore img {
  width: 46px;
  height: 44px;
  margin-left: 8px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.clickmore:hover {
  color: #e09247;
}
.clickmore:hover img {
  margin-left: 15px;
}
.donload_mp4 {
  position: absolute;
  width: 80px;
  height: 80px;
  border-radius: 80px;
  background-color: rgba(255, 255, 255, 0.2);
  color: #FFFFFF;
  font-size: 16px;
  text-align: center;
  right: 1%;
  bottom: 10%;
  z-index: 3333;
}
.donload_mp4 span {
  margin-top: 14px;
  display: inline-block;
}
.donload_mp4:hover {
  background-color: #596698;
  color: #FFFFFF;
}
.flexcss {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  display: -webkit-flex;
}
.whitebox {
  background-color: #FFFFFF;
  padding-bottom: 30px ;
}
.bule-font {
  color: #47558D;
}
.zs_buzhou {
  width: 408px;
}
.zs_bluebox {
  width: 408px;
  height: 68px;
  background: #E7E9F3;
  border-radius: 16px 16px 16px 16px;
  text-align: center;
  line-height: 68px;
  font-size: 20px;
  margin-bottom: 20px;
}
.zs_buzhoutext {
  font-size: 16px;
  color: #333333;
}
.zs_buzhoutext p {
  text-indent: 2em;
}
.zs_bouzhou_bottom {
  font-size: 18px;
  padding-top: 45px;
  width: 994px;
  color: #333333;
  margin: 0 auto;
  padding-bottom: 30px;
}
.bule-font2 {
  color: #7c92e8;
}
.shuzihua_title {
  width: 90%;
  margin: 0 auto;
  font-size: 20px;
}
.shuzihua_erzhe {
  font-weight: bold;
  font-size: 24px;
  line-height: 68px;
}
.font24 {
  font-size: 24px;
}
.bulebg {
  width: 408px;
  height: 68px;
  background: #47558D;
  border-radius: 16px 16px 16px 16px;
  color: #FFFFFF;
  line-height: 68px;
  text-align: center;
}
.zs_buzhoutextP {
  height: 220px;
}
.shuzihua_jiantou {
  width: 88.84px;
  height: 123.39px;
  margin-top: 200px;
  background-image: url(../images/shuzihua3.png);
  background-repeat: no-repeat;
}
.img1_box,
.img2_box {
  width: 562px;
  height: 382.54px;
  margin-top: 70px;
  background-image: url(../images/shuzihua.png);
  background-repeat: no-repeat;
  font-size: 18px;
  position: relative;
}
.img2_box {
  background-image: url(../images/shuzihua4.png);
  background-repeat: no-repeat;
}
.shuzihua_item {
  width: 200px;
  height: 58px;
  background: #E7E9F3;
  border-radius: 16px 16px 16px 16px;
  line-height: 58px;
  text-align: center;
}
.shuzihua_item1 {
  position: absolute;
  top: 0px;
  left: 180px;
}
.shuzihua_item2 {
  position: absolute;
  top: 108px;
  left: 0px;
}
.shuzihua_item3 {
  position: absolute;
  top: 214px;
  left: 0px;
}
.shuzihua_item4 {
  position: absolute;
  bottom: 0px;
  left: 180px;
}
.shuzihua_item5 {
  position: absolute;
  top: 214px;
  right: 0px;
}
.shuzihua_item6 {
  position: absolute;
  top: 108px;
  right: 0px;
}
.suzihua_bottom {
  width: 982px;
  margin: 0 auto;
  font-size: 18px;
  color: #333333;
  padding-top: 66px;
  padding-bottom: 56px;
}
.zs_box {
  margin: 0 auto;
  width: 1200px;
  height: 320px;
  background-image: url(../images/zhaoshagn.png);
  background-repeat: no-repeat;
}
.zs_list {
  width: 320px;
  height: 140px;
  text-align: center;
}
.zs_list h3 {
  color: #FFFFFF;
  line-height: 80px;
  margin-left: 10px;
}
.zs_list p {
  color: #FFFFFF;
  font-size: 18px;
  margin-top: 31px;
  font-weight: 500;
}
.zs_list .zs_listtext {
  padding: 52px 42px;
  text-align: left;
  font-size: 14px;
  line-height: 25px;
}
.zs_bottom {
  width: 940px;
  margin: 0 auto;
  font-size: 18px;
  margin-top: 64px;
  line-height: 32px;
  color: #333333;
}
.zs_bottom li {
  list-style-image: url(../images/list.png);
}
.youshi_left {
  width: 489px;
}
.youshi_right {
  width: 489px;
}
.youshi_bulebox {
  width: 408px;
  height: 68px;
  background: #47558D;
  border-radius: 16px 16px 16px 16px;
  font-size: 20px;
  color: #FFFFFF;
  line-height: 68px;
  text-align: center;
  margin: 0 auto;
}
.youshi_list {
  margin-top: 38px;
}
.youshi_list span {
  display: inline-block;
  width: 200px;
  height: 58px;
  background: #E7E9F3;
  border-radius: 16px 16px 16px 16px;
  margin-bottom: 32px;
  font-size: 18px;
  text-align: center;
  line-height: 58px;
}
.youshi_text {
  clear: both;
  margin-bottom: 62px;
}
.youshi_text2 {
  margin-top: 32px;
  margin-bottom: 62px;
}
.gongneng_box {
  margin-bottom: 60px;
}
.gongneng_item {
  width: 241px;
  height: 282px;
  background-image: url(../images/zsgongneng.png);
  background-repeat: no-repeat;
}
.gongneng_item_title {
  font-size: 20px;
  color: #FFFFFF;
  line-height: 137px;
  text-align: center;
}
.gongneng_item_text {
  padding: 0px 32px;
  font-size: 14px;
}
.xuanze_box {
  width: 1120px;
  margin: 0 auto;
}
.xuanze_item {
  width: 1120px;
  height: 90px;
  background-image: url(../images/xuanze.png);
  background-repeat: no-repeat;
  margin-bottom: 38px;
}
.xuanze_title {
  font-size: 20px;
  color: #FFFFFF;
  display: inline-block;
  width: 320px;
  text-align: center;
  line-height: 90px;
  letter-spacing: 2px;
}
.xuanze_text {
  line-height: 25px;
  display: inline-block;
  font-size: 14px;
  margin-top: 22px;
  margin-left: 20px;
}
.banner-font {
  width: 100%;
  height: auto;
  position: absolute;
  top: 20%;
  left: 0;
  text-align: center;
  color: #FFFFFF;
}
.banner-font .bannerbig_title {
  padding: 20px 0;
  line-height: 64px;
  font-size: 60px;
  letter-spacing: 8px;
}
.banner-font .titlesm {
  padding: 20px 0 60px;
  font-size: 22px;
  font-weight: normal;
}
.titleList {
  margin-top: 20px;
  padding: 0 20px;
}
.titleList dl {
  color: #F8F8F8;
}
.titleList dt {
  font-size: 46px;
  padding: 20px 0 30px 0;
  font-weight: bold;
  font-style: oblique;
}
.titleList dd {
  margin-top: 8px;
  font-size: 16px;
}
/***/
